
@font-face {
    font-family: 'dejavu_sansbook';
    src: url('dejavusans-webfont-webfont.eot');
    src: url('dejavusans-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('dejavusans-webfont-webfont.woff') format('woff'),
         url('dejavusans-webfont-webfont.ttf') format('truetype'),
         url('dejavusans-webfont-webfont.svg#dejavu_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'liberation_sansregular';
    src: url('liberationsans-regular-webfont-webfont.eot');
    src: url('liberationsans-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('liberationsans-regular-webfont-webfont.woff') format('woff'),
         url('liberationsans-regular-webfont-webfont.ttf') format('truetype'),
         url('liberationsans-regular-webfont-webfont.svg#liberation_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('opensans-condlight-webfont-webfont.eot');
    src: url('opensans-condlight-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-condlight-webfont-webfont.woff') format('woff'),
         url('opensans-condlight-webfont-webfont.ttf') format('truetype'),
         url('opensans-condlight-webfont-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('opensans-condbold-webfont-webfont.eot');
    src: url('opensans-condbold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-condbold-webfont-webfont.woff') format('woff'),
         url('opensans-condbold-webfont-webfont.ttf') format('truetype'),
         url('opensans-condbold-webfont-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dejavu_sansbold';
    src: url('dejavusans-bold-webfont-webfont.eot');
    src: url('dejavusans-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('dejavusans-bold-webfont-webfont.woff') format('woff'),
         url('dejavusans-bold-webfont-webfont.ttf') format('truetype'),
         url('dejavusans-bold-webfont-webfont.svg#dejavu_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'liberation_sansbold';
    src: url('liberationsans-bold-webfont-webfont.eot');
    src: url('liberationsans-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('liberationsans-bold-webfont-webfont.woff') format('woff'),
         url('liberationsans-bold-webfont-webfont.ttf') format('truetype'),
         url('liberationsans-bold-webfont-webfont.svg#liberation_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oxygen_regular';
    src: url('oxygen-webfont.eot');
    src: url('oxygen-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen-webfont.woff') format('woff'),
         url('oxygen-webfont.ttf') format('truetype'),
         url('oxygen-webfont.svg#OxygenRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gandhisans_regular';
    src: url('gandhisans-regular-webfont.eot');
    src: url('gandhisans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('gandhisans-regular-webfont.woff') format('woff'),
         url('gandhisans-regular-webfont.ttf') format('truetype'),
         url('gandhisans-regular-webfont.svg#GandhiSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


